commit 97a4f522269cfe2239c325a150c1849e69c04668
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Oct 8 00:17:03 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 8478d98f282..df504552863 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20201007
+20201008
diff --git a/libiberty/ChangeLog b/libiberty/ChangeLog
index 4368ec9129e..dd095d72f42 100644
--- a/libiberty/ChangeLog
+++ b/libiberty/ChangeLog
@@ -1,3 +1,12 @@
+2020-10-07  Martin Liska  <mliska@suse.cz>
+
+	Backported from master:
+	2020-10-06  Martin Liska  <mliska@suse.cz>
+
+	PR lto/97290
+	* simple-object-elf.c (simple_object_elf_copy_lto_debug_sections):
+	Use sh_link of a .symtab_shndx section.
+
 2020-09-11  Richard Biener  <rguenther@suse.de>
 
 	Backported from master:

